### Constructor

# St ScrollBar new

#### Declaration [src]

    StWidget*
    st_scroll_bar_new (
      StAdjustment* adjustment
    )

#### Description

No description available.

#### Parameters

`adjustment`

  Type: `StAdjustment`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `StWidget`

No description available.

The data is owned by the called function.